avatar
апнука темку и заодно развитее покажу
+1
avatar
Зависит от того хочешь, ли ты свистоперделки
+1
avatar
На сайте Nvidia последние драйвера 352,63
www.nvidia.ru/download/driverResults.aspx/95292/ru
в системе значатся 304 и 340
0
avatar
Спасибо!
Правда тема старая, многих пакетов уже нет.
Но стало понятно, что ошибка возникает из-за конфликтов дискретной видеокарты с Nvidia, причём серии М.
тема связана с manjaro.ru/blog/manjaro-xfce-edition/nvidia-error.html
Позже попробую добавить nouveau в blacklist.
0
avatar
Замена ядра на 4.3 не помогло.
Скорее всего конфликт возникает из-за драйверов которые выбрал сам Manjaro. Таже Ситуация и у Xubuntu и Kubuntu.
Последний раз редактировалось
0
avatar
Давно это было, начинал с ubuntu-7, понравилось, так и подсел….
+1
avatar
По ссылке ходили?
0
avatar
состоит в группе.
0
avatar
Пользователь состоит в группе — sudo gpasswd -a USER bumblebee?
Запущен — sudo systemctl enable bumblebeed.service?
Тоже читайте.
0
avatar
Вернул как было, игры работают, но почему? glxgears пашет тоже.
0
avatar
Читайте, пробуйте — тыц
0
avatar
1) УСТАНАВЛИВАЕМ ПАКЕТЫ И ВСЕ ЗАВИСИМОСТИ:
yaourt -S cups ghostscript gsfonts samba hplip hplip-plugin

2) ДОБАВЛЯЕМ ПОЛЬЗОВАТЕЛЯ В ГРУППУ
gpasswd -a username sys

3) Запускаем service:
sudo systemctl enable cups-browsed.service
sudo systemctl enable org.cups.cupsd.service

4) Подключаем принтер и перегружаем ПК

5) ЗАПУСКАЕМ:
hplip — и настраиваем под себя.
Последний раз редактировалось
0
avatar
Ребят, понаделал хрен пойми что, перестал стим даже работать(пишет OpenGl GLX extension not supported bu display). Расскажите как все все удалить и с нуля поставить, по пунктам.
0
avatar
Моё знакомство с Линуксом произошло не так давно. Это случилось в 2012м и как у многих — из любопытства. В очередной раз заглючил старина Билл Гейтс и прежде чем переустановить винду, вспомнил, как однажды один мой знакомый программист про линукс говорил. Ввёл в гугле «линукс» и вышел сразу на Убунту. Для меня было шоком то, что не надо никаких антивирусов! И, вообще, всё работало, как часы. На моё счастье ОС встала, как родная, что сразу развернуло меня на 180' от винды. Более того, в интернете куча сайтов и форумов с готовыми прийти на помощь новичку людьми! Потом, как и у всех линуксойдов, были поиски той единственной и неповторимой ОС. Сейчас юзаю таки убунтообразные ОС и очень заразился Манджарой. В последнюю просто влюбился, но огорчает лишь один факт: не дружит она с моим принтером. Пробовал практически все окружения — KDE, LXDE, XFCE — ни один из вариантов не помог. Сейчас установил Cinnamon, та же история. Гуглил, общался на форумах, но пока ничего не могу поделать. Почему-то в Убунте такой проблемы вообще нет. Там ОС сама подстраивается под принтер. Друзья, если кто знает способы решения моей проблемы, дайте знать, пожалуйста! Буду очень признателен! Мой принтер весьма распространенный — HP LaserJet P1102.
Последний раз редактировалось
0
avatar
00:02.0 VGA compatible controller: Intel Corporation 3rd Gen Core processor Graphics Controller (rev 09)
Subsystem: Acer Incorporated [ALI] Device 0647
Kernel driver in use: i915
— 01:00.0 VGA compatible controller: NVIDIA Corporation GK107M [GeForce GT 640M] (rev ff)
Kernel modules: nouveau
02:00.0 Ethernet controller: Broadcom Corporation NetLink BCM57785 Gigabit Ethernet PCIe (rev 10)
0
avatar
Установил, теперь просто предлагает выбрать .ppd из своих файлов. Но возникло несколько проблем: моего M1132 там нету, только M1120 и M1120N. Что ни выбирай — принтер не добавляется в систему.
0
avatar
И правильно советуют, т.к. intel_set_pch_fifo_underrun_reporting [i915] это предупреждение ядра об ошибке при загрузке.
0
avatar
hotdogmf
А что за карта, покажи вывод — lspci -k | grep VGA -A2
Последний раз редактировалось
0
avatar
Попробовать linux-lts?
0
avatar
у меня MODULES=«i915» в /etc/mkinitcpio.conf и ядро 4.4.0-4-MANJARO и все равно такая ошибка вылезает при загрузке

Вот здесь говорят, что на ядре 4.3 ошибки нет
Последний раз редактировалось
0